body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #444;
    background-color: #fff
}

a {
    color: #006790;
    text-decoration: none
}

a,
a:focus,
a:hover,
a:active,
button,
button:hover {
    outline: 0 !important
}

a:hover {
    color: #444;
    text-decoration: underline
}

header {
    display: block;
    overflow: hidden;
    clear: both;
    padding: 0;
    margin: 20px 0 0 0;
    height: auto
}

header .logo {
    display: inline;
    width: 100%;
    max-width: 200px;
    padding: 0;
    margin: 0;
}

header .logo>img {
    width: auto;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none
}

header .nav-full-container {
    display: inline;
    padding: 0;
    margin: 0px 0 0 0;
}

header .nav-pills>li {
    font-size: 16px
}

header .nav-pills>li>a {
    color: #888;
    background-color: transparent;
    padding: 0 20px;
}

header .nav-pills>li>a:hover {
    color: #006790;
    background-color: #d7d7d7
}

header .nav-pills>li>a:hover,
header .nav-pills>li>a:focus {
    padding: 0px 20px;
    margin-left: 0;
    background: none;
    color: #fdb931;
}

header .nav-pills>li.active>a,
header .nav-pills>li.active>a:hover,
header .nav-pills>li.active>a:focus {
    background: none;
    color: #fdb931;
    margin-left: 0;
}

@media (min-width:991px) {
    #nav-collapse,
    #btn-collapse {
        display: none;
        border: 1px solid red
    }
}

@media (max-width:991px) {
    header .nav-full-container {
        display: none
    }
    header .logo {
        max-width: 325px;
        min-width: 200px;
        margin: 0;
        text-align: left
    }
    #btn-collapse {
        margin: 25px 0 0 0;
        padding: 0;
        text-align: right
    }
    #btn-collapse button {
        padding: 12px 10px;
        background-color: #fff;
        border: 1px solid #006790;
        border-radius: 3px
    }
    #btn-collapse button:hover,
    #btn-collapse button:focus {
        outline: 0;
        background-color: #fff
    }
    #btn-collapse .icon-bar {
        display: block;
        width: 25px;
        height: 4px;
        background-color: #006790
    }
    #btn-collapse .icon-bar+.icon-bar {
        margin-top: 4px
    }
    #nav-collapse {
        margin-top: 8px
    }
    #nav-collapse .collapse-nav {
        list-style: none;
        margin: 0;
        padding: 0;
        border-top: 3px solid white
    }
    #nav-collapse .collapse-nav>li {
        padding: 12px 20px;
        margin: 0;
        font-size: 22px;
        background-color: #e5e5e5;
        border-bottom: 3px solid white;
        text-align: center
    }
    #nav-collapse .collapse-nav>li>a,
    #nav-collapse .collapse-nav>li>a:hover {
        color: #555;
        text-decoration: none
    }
    #nav-collapse .collapse-nav>li:hover {
        background-color: #d2d2d2
    }
    #nav-collapse .collapse-nav>li.active,
    #nav-collapse .collapse-nav>li.active:hover {
        background-color: #006790
    }
    #nav-collapse .collapse-nav>li.active>a,
    #nav-collapse .collapse-nav>li.active>a:hover,
    #nav-collapse .collapse-nav>li.active>a:focus {
        background-color: #006790;
        color: #fff !important;
        text-decoration: none
    }
}

@media (max-width:768px) {
    header .logo {
        max-width: 275px;
        min-width: 225px
    }
    #btn-collapse {
        margin: 15px 0 0 0;
        padding: 0;
        text-align: right
    }
}

#breadcrumbs ul {
    margin: 0;
    padding: 0
}

#breadcrumbs ul>li {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0;
    margin: 0
}

#breadcrumbs ul>li+li:before {
    padding: 0 6px 0 4px;
    color: #333;
    content: "\00276f"
}

#breadcrumbs ul a {
    color: #006790
}

#breadcrumbs ul li.active,
#breadcrumbs ul li a:hover {
    color: #444;
    text-decoration: none
}

footer .footer-content {
    border-top: 1px solid #ddd
}

footer a:hover {
    text-decoration: none
}

footer ul>li+li:before {
    padding: 0 14px 0 0;
    color: #777;
    content: "\2F"
}

footer .copyright {
    font-size: 11px;
    color: #777
}

.height-100 {
    min-height: 100px
}

.height-150 {
    min-height: 150px
}

.height-200 {
    min-height: 200px
}

.height-250 {
    min-height: 250px
}

.height-300 {
    min-height: 300px
}

.height-350 {
    min-height: 350px
}

.height-400 {
    min-height: 400px
}

.height-450 {
    min-height: 450px
}

.height-500 {
    min-height: 500px !important
}

.no-rounded {
    border-radius: 0 !important
}

.rounded {
    border-radius: 4px !important
}

.rounded-x {
    border-radius: 50% !important
}

.rounded-2x {
    border-radius: 10px !important
}

.rounded-3x {
    border-radius: 15px !important
}

.rounded-4x {
    border-radius: 20px !important
}

.rounded-sm {
    border-radius: 2px !important
}

.rounded-md {
    border-radius: 3px !important
}

.rounded-top {
    border-radius: 4px 4px 0 0 !important
}

.rounded-left {
    border-radius: 4px 0 0 4px !important
}

.rounded-right {
    border-radius: 0 4px 4px 0 !important
}

.rounded-bottom {
    border-radius: 0 0 4px 4px !important
}

.no-padding {
    padding: 0 !important
}

.no-margin {
    margin: 0
}

.no-top-space {
    margin-top: 0 !important;
    padding-top: 0 !important
}

.no-bottom-space {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important
}

.no-margin-bottom {
    margin-bottom: 0 !important
}

.no-padding-bottom {
    padding-bottom: 0 !important
}

.content-xs {
    padding: 20px 0
}

.content {
    padding: 40px 0
}

.content-sm {
    padding: 60px 0
}

.content-md {
    padding: 80px 0
}

.content-lg {
    padding: 100px 0
}

.content-xlg {
    padding: 150px 0
}

.space-md-hor {
    padding: 0 40px
}

.space-lg-hor {
    padding: 0 60px
}

.space-xlg-hor {
    padding: 0 100px
}

.margin-top-0 {
    margin-top: 0
}

.margin-top-5 {
    margin-top: 5px
}

.margin-top-10 {
    margin-top: 10px
}

.margin-top-15 {
    margin-top: 15px
}

.margin-top-20 {
    margin-top: 20px
}

.margin-top-25 {
    margin-top: 25px
}

.margin-top-30 {
    margin-top: 30px
}

.margin-top-35 {
    margin-top: 35px
}

.margin-top-40 {
    margin-top: 40px
}

.margin-top-45 {
    margin-top: 45px
}

.margin-top-50 {
    margin-top: 50px
}

.margin-top-55 {
    margin-top: 55px
}

.margin-top-60 {
    margin-top: 60px
}

.margin-top-70 {
    margin-top: 70px
}

.margin-top-75 {
    margin-top: 75px
}

.margin-top-80 {
    margin-top: 80px
}

.margin-top-90 {
    margin-top: 90px
}

.margin-top-100 {
    margin-top: 100px
}

.margin-bottom-0 {
    margin-bottom: 0;
    clear: both
}

.margin-bottom-5 {
    margin-bottom: 5px;
    clear: both
}

.margin-bottom-10 {
    margin-bottom: 10px;
    clear: both
}

.margin-bottom-15 {
    margin-bottom: 15px;
    clear: both
}

.margin-bottom-20 {
    margin-bottom: 20px;
    clear: both
}

.margin-bottom-25 {
    margin-bottom: 25px;
    clear: both
}

.margin-bottom-30 {
    margin-bottom: 30px;
    clear: both
}

.margin-bottom-35 {
    margin-bottom: 35px;
    clear: both
}

.margin-bottom-40 {
    margin-bottom: 40px;
    clear: both
}

.margin-bottom-45 {
    margin-bottom: 45px;
    clear: both
}

.margin-bottom-50 {
    margin-bottom: 50px;
    clear: both
}

.margin-bottom-55 {
    margin-bottom: 55px;
    clear: both
}

.margin-bottom-60 {
    margin-bottom: 60px;
    clear: both
}

.margin-bottom-70 {
    margin-bottom: 70px;
    clear: both
}

.margin-bottom-75 {
    margin-bottom: 75px;
    clear: both
}

.margin-bottom-80 {
    margin-bottom: 80px;
    clear: both
}

.margin-bottom-90 {
    margin-bottom: 90px;
    clear: both
}

.margin-bottom-100 {
    margin-bottom: 100px;
    clear: both
}

.margin-bottom-200 {
    margin-bottom: 200px;
    clear: both
}

.margin-bottom-300 {
    margin-bottom: 300px;
    clear: both
}

.margin-bottom-400 {
    margin-bottom: 400px;
    clear: both
}

.margin-bottom-500 {
    margin-bottom: 500px;
    clear: both
}

.margin-right-0 {
    margin-right: 0
}

.margin-right-5 {
    margin-right: 5px
}

.margin-right-10 {
    margin-right: 10px
}

.margin-right-15 {
    margin-right: 15px
}

.margin-right-20 {
    margin-right: 20px
}

.margin-right-25 {
    margin-right: 25px
}

.margin-right-30 {
    margin-right: 30px
}

.margin-right-35 {
    margin-right: 35px
}

.margin-right-40 {
    margin-right: 40px
}

.margin-right-45 {
    margin-right: 45px
}

.margin-right-50 {
    margin-right: 50px
}

.margin-right-55 {
    margin-right: 55px
}

.margin-right-60 {
    margin-right: 60px
}

.margin-right-70 {
    margin-right: 70px
}

.margin-right-75 {
    margin-right: 75px
}

.margin-right-80 {
    margin-right: 80px
}

.margin-right-90 {
    margin-right: 90px
}

.margin-right-100 {
    margin-right: 100px
}

.margin-left-0 {
    margin-left: 0
}

.margin-left-5 {
    margin-left: 5px
}

.margin-left-10 {
    margin-left: 10px
}

.margin-left-15 {
    margin-left: 15px
}

.margin-left-20 {
    margin-left: 20px
}

.margin-left-25 {
    margin-left: 25px
}

.margin-left-30 {
    margin-left: 30px
}

.margin-left-35 {
    margin-left: 35px
}

.margin-left-40 {
    margin-left: 40px
}

.margin-left-45 {
    margin-left: 45px
}

.margin-left-50 {
    margin-left: 50px
}

.margin-left-55 {
    margin-left: 55px
}

.margin-left-60 {
    margin-left: 60px
}

.margin-left-70 {
    margin-left: 70px
}

.margin-left-75 {
    margin-left: 75px
}

.margin-left-80 {
    margin-left: 80px
}

.margin-left-90 {
    margin-left: 90px
}

.margin-left-100 {
    margin-left: 100px
}

.margin-sides-5 {
    margin: 0 5px
}

.margin-sides-10 {
    margin: 0 10px
}

.margin-sides-15 {
    margin: 0 15px
}

.margin-sides-20 {
    margin: 0 20px
}

.margin-sides-25 {
    margin: 0 25px
}

.margin-sides-30 {
    margin: 0 30px
}

.margin-sides-35 {
    margin: 0 35px
}

.margin-sides-40 {
    margin: 0 40px
}

.margin-sides-45 {
    margin: 0 45px
}

.margin-sides-50 {
    margin: 0 50px
}

.margin-sides-55 {
    margin: 0 55px
}

.margin-sides-60 {
    margin: 0 60px
}

.margin-sides-70 {
    margin: 0 70px
}

.margin-sides-75 {
    margin: 0 75px
}

.margin-sides-80 {
    margin: 0 80px
}

.margin-sides-90 {
    margin: 0 90px
}

.margin-sides-100 {
    margin: 0 100px
}

.padding-top-0 {
    padding-top: 0
}

.padding-top-5 {
    padding-top: 5px
}

.padding-top-10 {
    padding-top: 10px
}

.padding-top-15 {
    padding-top: 15px
}

.padding-top-20 {
    padding-top: 20px
}

.padding-top-25 {
    padding-top: 25px
}

.padding-top-30 {
    padding-top: 30px
}

.padding-top-35 {
    padding-top: 35px
}

.padding-top-40 {
    padding-top: 40px
}

.padding-top-45 {
    padding-top: 45px
}

.padding-top-50 {
    padding-top: 50px
}

.padding-top-55 {
    padding-top: 55px
}

.padding-top-60 {
    padding-top: 60px
}

.padding-top-70 {
    padding-top: 70px
}

.padding-top-75 {
    padding-top: 75px
}

.padding-top-80 {
    padding-top: 80px
}

.padding-top-90 {
    padding-top: 90px
}

.padding-top-100 {
    padding-top: 100px
}

.padding-bottom-0 {
    padding-bottom: 0
}

.padding-bottom-5 {
    padding-bottom: 5px
}

.padding-bottom-10 {
    padding-bottom: 10px
}

.padding-bottom-15 {
    padding-bottom: 15px
}

.padding-bottom-20 {
    padding-bottom: 20px
}

.padding-bottom-25 {
    padding-bottom: 25px
}

.padding-bottom-30 {
    padding-bottom: 30px
}

.padding-bottom-35 {
    padding-bottom: 35px
}

.padding-bottom-40 {
    padding-bottom: 40px
}

.padding-bottom-45 {
    padding-bottom: 45px
}

.padding-bottom-50 {
    padding-bottom: 50px
}

.padding-bottom-55 {
    padding-bottom: 55px
}

.padding-bottom-60 {
    padding-bottom: 60px
}

.padding-bottom-70 {
    padding-bottom: 70px
}

.padding-bottom-75 {
    padding-bottom: 75px
}

.padding-bottom-80 {
    padding-bottom: 80px
}

.padding-bottom-90 {
    padding-bottom: 90px
}

.padding-bottom-100 {
    padding-bottom: 100px
}

.padding-bottom-200 {
    padding-bottom: 200px
}

.padding-bottom-300 {
    padding-bottom: 300px
}

.padding-bottom-400 {
    padding-bottom: 400px
}

.padding-bottom-500 {
    padding-bottom: 500px
}

.padding-right-0 {
    padding-right: 0
}

.padding-right-5 {
    padding-right: 5px
}

.padding-right-10 {
    padding-right: 10px
}

.padding-right-15 {
    padding-right: 15px
}

.padding-right-20 {
    padding-right: 20px
}

.padding-right-25 {
    padding-right: 25px
}

.padding-right-30 {
    padding-right: 30px
}

.padding-right-35 {
    padding-right: 35px
}

.padding-right-40 {
    padding-right: 40px
}

.padding-right-45 {
    padding-right: 45px
}

.padding-right-50 {
    padding-right: 50px
}

.padding-right-55 {
    padding-right: 55px
}

.padding-right-60 {
    padding-right: 60px
}

.padding-right-70 {
    padding-right: 70px
}

.padding-right-75 {
    padding-right: 75px
}

.padding-right-80 {
    padding-right: 80px
}

.padding-right-90 {
    padding-right: 90px
}

.padding-right-100 {
    padding-right: 100px
}

.padding-left-0 {
    padding-left: 0
}

.padding-left-5 {
    padding-left: 5px
}

.padding-left-10 {
    padding-left: 10px
}

.padding-left-15 {
    padding-left: 15px
}

.padding-left-20 {
    padding-left: 20px
}

.padding-left-25 {
    padding-left: 25px
}

.padding-left-30 {
    padding-left: 30px
}

.padding-left-35 {
    padding-left: 35px
}

.padding-left-40 {
    padding-left: 40px
}

.padding-left-45 {
    padding-left: 45px
}

.padding-left-50 {
    padding-left: 50px
}

.padding-left-55 {
    padding-left: 55px
}

.padding-left-60 {
    padding-left: 60px
}

.padding-left-70 {
    padding-left: 70px
}

.padding-left-75 {
    padding-left: 75px
}

.padding-left-80 {
    padding-left: 80px
}

.padding-left-90 {
    padding-left: 90px
}

.padding-left-100 {
    padding-left: 100px
}

.padding-sides-5 {
    padding: 0 5px
}

.padding-sides-10 {
    padding: 0 10px
}

.padding-sides-15 {
    padding: 0 15px
}

.padding-sides-20 {
    padding: 0 20px
}

.padding-sides-25 {
    padding: 0 25px
}

.padding-sides-30 {
    padding: 0 30px
}

.padding-sides-35 {
    padding: 0 35px
}

.padding-sides-40 {
    padding: 0 40px
}

.padding-sides-45 {
    padding: 0 45px
}

.padding-sides-50 {
    padding: 0 50px
}

.padding-sides-55 {
    padding: 0 55px
}

.padding-sides-60 {
    padding: 0 60px
}

.padding-sides-70 {
    padding: 0 70px
}

.padding-sides-75 {
    padding: 0 75px
}

.padding-sides-80 {
    padding: 0 80px
}

.padding-sides-90 {
    padding: 0 90px
}

.padding-sides-100 {
    padding: 0 100px
}


/************ Content Style *************/

#page-content {
    display: block;
    overflow: hidden;
    clear: both
}

#mully {
    background-color: #ebebeb
}

#mully img {
    padding: 3px;
    border: 1px solid #999
}

#mully ul.tagline {
    font-size: 20px;
    font-style: italic
}

#mully ul li.blog {
    font-size: 125%;
    font-weight: bold
}

#page-content #article-div {
    padding-left: 25px
}

#page-content h1 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 200%;
    font-weight: normal;
    line-height: 1.2;
    color: #006790
}

#page-content h1.promote {
    background-color: #1589c4;
    color: #FFF
}

#page-content h1.pro {
    color: #87bf29;
    font-weight: bold
}

#page-content h2 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 200%;
    font-weight: normal;
    line-height: 1.2;
    color: #006790
}

#page-content h3 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 125%;
    font-weight: normal;
    line-height: 1.2;
    color: #006790
}

#page-content p {
    margin: 25px 0 0 0;
    padding: 0
}

@media (max-width:768px) {
    #page-content #article-div {
        padding-left: 0
    }
    #page-content h1 {
        font-size: 200%
    }
}